Loading...
Searching...
No Matches
linearsolverreport.hh File Reference

Collects summary information about the execution of the linear solver. More...

`#include <opm/models/utils/timer.hpp>`
`#include <opm/models/utils/timerguard.hh>`

Go to the source code of this file.

## Classes

class | Opm::Linear::SolverReport
| Collects summary information about the execution of the linear solver. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Collects summary information about the execution of the linear solver.